{
  "name": "hk-school",
  "private": true,
  "version": "0.0.0",
  "type": "module",
  "scripts": {
    "dev": "vite --host=0.0.0.0",
    "build": "vite build",
    "preview": "vite preview"
  },
  "dependencies": {
    "mobile-detect": "^1.4.5",
    "swiper": "^11.1.1",
    "vue": "^3.4.21"
  },
  "devDependencies": {
    "@vitejs/plugin-vue": "^5.0.4",
    "autoprefixer": "^10.4.19",
    "less": "^4.2.0",
    "sass": "^1.75.0",
    "vite": "^5.2.0"
  }
}
